@charset "utf-8";
/* CSS Document */

.NotoSans{
  font-family: 'Noto Sans JP', sans-serif;
}
.Sawarabi{font-family: 'Sawarabi Mincho', sans-serif;}
.SawarabiG{font-family: 'Sawarabi Gothic', sans-serif;}
    
*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
html{
	font-size: 62.5%;
}
body{
	max-width: 100%;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	height: auto;
	width: auto;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.8em;
	color: #000;
	font-weight: 600;
	margin: 0;
	letter-spacing: 1px;
	padding: 0;
}
img{ max-width: 100%; height: auto;}
.SP{ display: none;}

.wrap{
	width: 92%;
	max-width: 1028px;
	margin:0 auto;
}

/*--header-------------------------------------------------------*/
#header{
	padding:20px 0 0;
	text-align: center;
	border-top:solid 5px #a3122a;
	background: #fff;
	box-shadow: 0 5px 9px rgba(64,27,28,0.13);
}
#header .wrap{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: space-between;
}
#header #menu{
	display: none;
}

#header #logo{
	width: 358px;
}
#gnav{
	position: relative;
	width: calc(100% - 360px);
}

#gnav ul{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: flex-end;			
}
#gnav ul li{
	position: relative;
	margin:0 0.5em;
	font-size:1em;
	line-height: 1.3em;
	letter-spacing: 0;
	font-weight: 500;
}
#gnav ul li a{
	color:#a3122a;
}
#gnav ul.navli1{
	padding-bottom:1em;
}
#gnav ul.navli1 li a{
	min-width: 154px;
	border:solid 3px #a3122a;
	text-align: center;
	display: block;
	padding:0.3em 2em;
	border-radius: 50px;
}
#gnav ul.navli1 li:last-of-type a{
	background: #a3122a;
	color:#fff;
}
#gnav ul.navli2 li:before{
	content: "/";
	color:#a3122a;
	padding:0 0.7em 0 0;
}
#gnav ul.navli2 li a{
	display: inline-block;
	padding-bottom:10px;
	font-weight: 600;
	border-bottom:solid 5px #fff;
}
#gnav ul.navli2 li a.act{
	border-bottom:solid 5px #bf1523;
}
#gnav ul.navli2 li a:hover{
	border-bottom:solid 5px #bf1523;	
}
#gnav ul.snsli{
	position: absolute;
	right:-110px;
	top:5px;
}
#gnav ul.snsli li{
	margin:0 0.3em;
}

#visual{
	background: url("../img/main_bg.png") no-repeat center top;
	background-size: cover;
}

/*--header end-------------------------------------------------------*/

/*--content-------------------------------------------------------*/
#content{
	position:relative;
	width:100%;
	height:auto;
	margin: 0 auto;
	padding:0;
	clear: both;
	text-align: left;
}
.homepage #content{ padding-top:110px;}
#pankuzu{
	padding:1em 5%;
	text-align: left;
	font-size:0.7em;
}
/*--main content end-------------------------------------------------------*/
/*--footer-------------------------------------------------------*/

.fbana{
	background: #eeeeee;
	padding:50px 0;
	text-align: center;
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: center;	
}
.fbana li{
	margin:0 0.5em;
}
#footer{
	width: 100%;
text-align: left;
	background: #bf1424;
	color:#fff;
	font-size:1em;
	padding:50px 0 0;
}
#footer a{ color:#fff;}
#footer .wrap{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: space-between;
 	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 	align-items: center; /* 縦方向中央揃え */	
}
#footer .box1{
	width: 40%;
}
#footer .box1 h3{
	font-weight: 700;
	font-size:2em;
	padding-bottom:15px;
}
#footer .box1 p{ padding-bottom:10px;}
#footer .box1 ul li{
	display: inline-block;
	margin-right:0.8em;
}
#footer .box2{
	width: 60%;
}
#footer .box2 ul{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;	
}
#footer .box2 ul li{
	width: 33%;
	padding:10px 0;
	font-size:0.9em;
}
#footer .box2 ul li.pcend{ width:66%; }

#footer .box2 ul li a{
	padding-bottom:5px;
	border-bottom:solid 1px #fff;
	letter-spacing: 0;
}

#footer .copy{ padding:0.5em 0; background:#a3122a; margin-top:2em; }
#footer .copy .wrap{
	position:relative;
}
#footer .copy .wrap a{
	font-size:0.8em;
	position:absolute;
	left:0;
}
#footer address{
	width:100%;
	font-style: normal;
	display:block;
	font-weight: 400;
	color:#fff;
	font-size:0.8em;
	text-align: center;
}

/*--footer end-------------------------------------------------------*/

.red{
	color:#af1508 !important;
}
.orange{
	color:#FF6600 !important;
}
.green{
	color:#85be42 !important;
}
.pink{
	color:#FF557D !important;	
}
.blue{
	color:#015daa !important;	
}

.Left{
	float:left !important;
}
.Right{
	float:right !important;
}

.clear{
	clear:both;
}
.mp0{
	margin:0 !important;
	padding:0 !important;
}
.mR0{
	margin-right:0 !important;
}
.mL0{
	margin-left:0 !important;
}
.mL10{
	margin-left:10px !important;
}
.mL15{
	margin-left:15px !important;
}
.mB0{
	margin-bottom:0 !important;
}
.mB2{
	margin-bottom:2px !important;
}
.mB5{
	margin-bottom:5px !important;
}
.mB10{
	margin-bottom:10px !important;
}
.mB15{
	margin-bottom:15px !important;
}
.mB20{
	margin-bottom:20px !important;
}
.mB25{
	margin-bottom:25px !important;
}
.mB30{
	margin-bottom:30px !important;

}
.m0auto{
	margin:0 auto;
}
.mT-5{
	margin-top:-5px !important;
}
.mT-10{
	margin-top:-10px !important;
}
.mT-15{
	margin-top:-15px !important;
}
.mT5{
	margin-top:5px !important;
}
.mT10{
	margin-top:10px !important;
}
.mT15{
	margin-top:15px !important;
}
.mT20{
	margin-top:20px !important;
}
.mT30{
	margin-top:30px !important;
}
.mR10{
	margin-right:10px !important;
}
.mLR15{
	margin-left:15px !important;
	margin-right:15px !important;
}
.pB0{
	padding-bottom:0 !important;
}
.pB10{
	padding-bottom:10px !important;
}
.pB15{
	padding-bottom:15px !important;
}
.pB20{
	padding-bottom:20px !important;
}
.pB25{
	padding-bottom:25px !important;
}
.pB30{
	padding-bottom:30px !important;
}
.pB35{
	padding-bottom:35px !important;
}
.pB40{
	padding-bottom:40px !important;
}
.pT0{
	padding-top:0 !important;
}
.pT5{
	padding-top:5px !important;
}
.pT10{
	padding-top:10px !important;
}
.pT15{
	padding-top:15px !important;
}
.pT20{
	padding-top:20px !important;

}
.pT30{
	padding-top:30px !important;
}
.pT40{
	padding-top:40px !important;
}
.pTB10{
	padding-top:15px;
	padding-bottom:15px;
}
.pTB20{
	padding-top:20px;
	padding-bottom:20px;

}
.pL5{
	padding-left:5px !important;
}
.pL10{

	padding-left:10px !important;
}
.pL15{

	padding-left:15px !important;
}
.pL20{
	padding-left:20px !important;
}
.pL30{
	padding-left:30px !important;
}
.pR10{
	padding-right:10px !important;
}
.pR20{
	padding-right:20px !important;
}
.pmB0{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.pL1em{
	padding-left:1em !important;
}
.bordernone{
	border:0 !important;
}


.bold{
	font-weight:bold;	
}
.mini{
	font-size:0.8em;
}
.smoll{
	font-size:0.75em;
}

.alignC{
	text-align:center !important;
}
.alignL{
	text-align:left !important;
}
.alignR{
	text-align:right !important;
}
.big1{
	font-size:1.3em !important;	
}
.big2{
	font-size:1.4em !important;
	line-height:1.4em;
}
.big3{
	font-size:2em !important;
	line-height:1.4em;
}

.bgnone{
	background:none !important;	
}
.movie-first{
        display: flex;
    width: 92%;
    max-width: 1028px;
    margin: 0 auto;
    justify-content: space-between;
}


.movie-area{
        display: flex;
    width: 92%;
    max-width: 1028px;
    margin: 0 auto 250px;
    justify-content: space-between;
}

.movie-area iframe{
    width: 33%;
}

.movie-first iframe{
   width: 33%;
    height: 180px;
    
}

@media screen and (max-width: 1380px) {
    .movie-area iframe,.movie-first iframe{
        height: 13vw;
    }
}